# OnBanException

Someone has set a +e flag on the channel

Parameters

    $0 = source nick
                $1 = source username
                $2 = source hostname
                $3 = banexception mask

Window
Channel window
Description
Triggered when someone sets a +e (Ban Exception) flag on the channel
See also
onbanexceptionremove

Index, Events

KVIrc 3.4.2 Documentation
Generated by linimon at Fri Mar 12 13:43:03 2010